div#container
{
   width: 1001px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #FF4500;
   text-decoration: underline;
}
#wb_page1Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_page1Text7 div
{
   text-align: left;
}
#DaDevilArticle1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   text-align: justify;
   line-height: 1.2;
}
#DaDevilArticle1 .blogitem
{
   margin-bottom: 6px;
   padding: 0px;
   text-align: justify;
}
#DaDevilArticle1 .blogdate
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: none;
}
#DaDevilArticle1 .blogsubject
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   color: #666666;
   font-style: normal;
   text-decoration: none;
}
#DaDevilArticle1 .blogcomments
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   color: #000000;
   font-style: normal;
   text-decoration: underline;
}
#DaDevilArticle1 .blogsubject a:link, #DaDevilArticle1 .blogsubject a:visited, #DaDevilArticle1 .blogsubject a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#DaDevilArticle1 .blogcomments a:link, #DaDevilArticle1 .blogcomments a:visited, #DaDevilArticle1 .blogcomments a:hover
{
   color: inherit;
   text-decoration: inherit;
}
#DaDevilArticle1 .blogcomments
{
   text-decoration: none;
}
#DaDevilArticle1 .no-thumb
{
   display: none;
}
#DaDevilArticle1 .blogsubject
{
   display: block;
   margin: 0;
   padding: 0;
}
#DaDevilArticle1 .blogthumb
{
   margin: 0 0 5px 0;
   float: right;
   padding: 0 5px 0 0;
}
#DaDevilArticle1 .blogthumb img
{
   border-width: 0px;
   width: 120px;
   height: auto;
   margin: 0px 0px 0px 0px;
}
#DaDevilArticle1 .blogdate, #DaDevilArticle1 .blogcomments
{
   display: none;
}
#DaDevilArticle1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   margin: 0;
}
#wb_uid0
{
   color: #F5F5F5;
}
#wb_page1Text7
{
   position: absolute;
   left: 85px;
   top: 60px;
   width: 424px;
   height: 36px;
   z-index: 0;
}
#DaDevilArticle1
{
   overflow: hidden;
   position: absolute;
   left: 85px;
   top: 120px;
   width: 745px;
   height: 1370px;
   z-index: 1;
}
